datasource.name			jdbc_1
db.TableName			   e2_business
db.Field.date_data		date_data
db.Field.pretotal_index		pretotal_index
db.Field.with_total_index	with_total_index
db.Field.aftertotal_index	aftertotal_index
db.Field.with_change		with_change
db.Field.update_flag		update_flag
db.Finder.findAll					
